RubyGems Navigation menu

eventbus 0.31.1

Distributed application framework for developing event-driven automations.

Gemfile
          gem 'eventbus', '~> 0.31.1'
  
  
  
  
  
  
  

install
          gem install eventbus
  
  
  
  
  
  
  

Total downloads 8,101

For this version 422

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.31.1 - January 24, 2014 (11 KB)
  2. 0.31 - January 15, 2014 (11 KB)
  3. 0.30.2 - January 6, 2014 (11 KB)
  4. 0.30.1 - January 3, 2014 (11 KB)
  5. 0.30 - January 3, 2014 (11 KB)
Show all versions (13 total)